@charset "utf-8";
/* CSS Document */
body {
 margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #9bbc8f;
}
	
.header {
width:90%;
margin:auto;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position: relative;
	background: #9bbc8f;
	z-index: 10;		
	}
	
.logo {
	width:200px;
	margin:10px 0;	
}
	
.navbar {
width: 65%;
margin-left:10%;
position:relative;
margin-top: 50px;
z-index: 200;
}
	div.navbar li.selected a {text-decoration: underline;} 
		
	
.user img{
	width:50px;
	margin-top:50px;
	margin-right:80px;
	display: flex;
	align-items: left;
	justify-content:space-between;
	position:relative;
	z-index: 10;
}


#container {
width:100%;
height:100%;
position: relative;
background:#c9d7c4;
}
#container {
background-image:url("../Images/oriental_art_title.jpg");
background-repeat:no-repeat;
}

#wrapper {
width: 90%;
	height: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top:290px;
	padding-bottom: 250px;	
}

#snow_at_miyajima {
width:32.5%;
height:auto;
position:relative;
margin-left:0;
margin-top:0;
	}
#night_at_honmonji {
width:32.5%;
height:auto;
position:relative;
margin-left:33.5%;
margin-top:-24.8%;	
}
#bird_cherry_blossom {
width:32.5%;
height:auto;
position:relative;
margin-left:67%;
margin-top:-24.7%;		
}

#kujukushima_shimabara {
width:32.5%;
height:auto;
position:relative;
margin-left:0;
margin-top:1%;
	}
#mt_fuji_otome_pass {
width:32.5%;
height:auto;
position:relative;
margin-left:33.5%;
margin-top:-24.7%;	
}
#zozoji_temple_snow {
width:32.5%;
height:auto;
position:relative;
margin-left:67%;
margin-top:-24.7%;		
}

#ushibori {
width:32.5%;
height:auto;
position:relative;
margin-left:0;
margin-top:1%;
	}
#takeya_ferry_crossing {
width:32.5%;
height:auto;
position:relative;
margin-left:33.5%;
margin-top:-24.7%;	
}
#hall_golden_hue {
width:32.5%;
height:auto;
position:relative;
margin-left:67%;
margin-top:-24.7%;		
}


#copyright {
margin-left: 70%;
padding-top:20px;
padding-bottom:10px;
position:relative;
font-family:"Segoe Print", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
font-size: 30px;
color: #11512f;
z-index: 20;
}
a:link {
    text-decoration: none;
}


@media only screen and (max-width: 1365px) and (min-width: 1201px) {


}


